//
//  CanChargeTempRequest.swift
//  SodaLive
//
//  Created by klaus on 5/20/24.
//

struct CanChargeTempRequest: Encodable {
    let can: Int
    let price: Int
    let paymentGateway: PaymentGateway
}
